/* 
Ace Responsive Menu Plugin
Version: 1.0
Author: Samson Onna
E-mail: samson3d@gmail.com
----------------------------------------*/
/* Import Fonts
----------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto);

/* Ace Responsive Menu
----------------------------------------*/
a {
    text-shadow: none;
    color: #0d638f;
}
ul {
    margin: 0px;
    padding: 0px;
}


.demo {
    width: 980px;
    margin: 0px auto;
}

.options {
    width: 200px;
    float: left;
    margin-top: 30px;
}

.options h3 {
    font-size: 20px;
}

.options a {
    padding: 12px 0;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    display: block;
    background: #535353;
    color: #FFF;
    text-decoration: none;
}
a.backLink {
    float:right;
    margin-bottom:10px;
}

.ace-responsive-menu {
    /* list-style: none;
    margin: 21px 75px;
    padding: 0;
    float:left;
    width:auto;
    position:absolute;
    z-index: 999;
    LEFT: 0;
    font-family: 'Roboto', sans-serif;
    border-bottom: 2px solid #85a04c;        
    border-top: 2px solid #85a04c;       */  
    list-style: none;
    margin: 15px 0 0 0;
    padding: 0;
    float: left;
	width: 94%;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 999;
    LEFT: 0rem;
    top: 0rem;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    border-bottom: 2px solid #85a04c;
    border-top: 2px solid #85a04c;
}
.ace-responsive-menu li{
    list-style: none;
}
.ace-responsive-menu li ul {
    display:none;
}
.ace-responsive-menu > li {
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
    float: left;
}
.ace-responsive-menu li a {
        color:#c0c0c0;
}
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding:5px 3px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
    color: #4e4a4a;    border-top:1.5px dashed #85a04c;
    border-bottom:1.5px dashed #85a04c;		
}
.ace-responsive-menu li a i {
    padding-right: 0px;
    color: #FF5737;
}
.ace-responsive-menu > li > a i {
    font-size: 16px;
    text-shadow: none;
    color: #a14a2f;
}
.ace-responsive-menu li ul.sub-menu li a i {
    padding-right: 10px;
}
.ace-responsive-menu li.menu-active > a {
    background: #6c8734  !important;
    color:#fff;
    border-top:1.5px dashed #a14a2f;
    border-bottom:1.5px dashed #a14a2f;
}
.ace-responsive-menu li .menu-active {
    position: relative;
}
.ace-responsive-menu > li > a > .arrow:before {  
    margin-left: 15px;
    display: inline;
    font-size: 13px;
    font-family: FontAwesome;
    height: auto;
    content: "\f107";
    font-weight: 300;
    text-shadow: none;
    width: 10px;
    display: inline-block;
}
.ace-responsive-menu li ul.sub-menu li > a > .arrow:before {
    content: "\f105" !important;
}
.ace-responsive-menu > li > ul.sub-menu {
    display: none;
    list-style: none;
    clear: both;
    margin: 0;
    position: absolute;
}
.ace-responsive-menu li ul.sub-menu {
    background: #333;
}
.ace-responsive-menu li ul.sub-menu > li {
    width: 260px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-top:0px;
    border-bottom: 1px dotted #ccc;
    padding: 6px 4px 6px 4px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
    color:#fff;
}
.ace-responsive-menu > li > ul.sub-menu > li {
    position: relative;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 260px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 260px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu li > a > .arrow:before {
    float: right;
    margin-top: 1px;
    margin-right: 0px;
    display: inline;
    font-size: 12px;
    font-family: FontAwesome;
    height: auto;
    content: "\f104";
    font-weight: 300;
    text-shadow: none;
}

/* Menu Toggle Btn
----------------------------------------*/
.menu-toggle {
    display: none;
    float: left;
    width: 100%;
}
.menu-toggle h3 {
    float: left;
    color: #000;
    padding: 14px 10px;
    font-weight: 600;
    font-size: 16px;
}
.menu-toggle .icon-bar {
    display: block !important;
    width: 18px;
    height: 2px;
    background-color: #F5F5F5 !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    margin: 3px;
}
.menu-toggle .icon-bar:hover {
    background-color: #F5F5F5 !important;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
}
.hide-menu {
    display: none;
}


/* Accordion Menu Styles
----------------------------------------*/

ul[data-menu-style="accordion"] {
    width: 250px;
}
ul[data-menu-style="accordion"] > li {    
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
    float: none !important;
}
ul[data-menu-style="accordion"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="accordion"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="accordion"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="accordion"] li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="accordion"] li a:hover {
    background: #272727 !important;
}
ul[data-menu-style="accordion"] ul.sub-menu li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}

/* Vertical Menu Styles
----------------------------------------*/

ul[data-menu-style="vertical"] {
    width: 200px;
}
ul[data-menu-style="vertical"] > li {
    float: none;
}
ul[data-menu-style="vertical"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="vertical"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="vertical"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="vertical"] > li.menu-active {
position:relative;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu {
    position: absolute;
    left:200px;
    top:0px;
    width:200px;
}
ul[data-menu-style="vertical"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="vertical"]> li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="vertical"] li a:hover {
    background: #272727 !important;
}

/* Responsive Menu Styles
----------------------------------------*/
/*Note: change the max-width asper your requirment and change the same in aceResponsiveMenu({resizeWidth: "768" }) function*/
/*1024px*/
@media screen and (max-width: 1024px) {
.ace-responsive-menu > li > a{
    font-size: 12px;
    padding: 5px 4px;
}
.ace-responsive-menu{
    width: 100%;
    margin:0px 0px; 
}
.ace-responsive-menu > li > a i{
    font-size: 12px;
}
.ace-responsive-menu > li > a > .arrow:before{
    margin-left: 2px;
    font-size: 12px;
}
.ace-responsive-menu li ul.sub-menu li a{
    font-size: 12px;
}
.ace-responsive-menu li ul.sub-menu > li{
    width: 230px;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu{
    left: 230px;
}
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 5px 3px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 300;
    color: #4e4a4a;
    border-top: 1.5px dashed #85a04c;
    border-bottom: 1.5px dashed #85a04c;
}
}
/*823px*/
@media screen and (max-width: 823px) {
.ace-responsive-menu > li > a{
    font-size: 10px;
    padding: 5px 2px;
}
.ace-responsive-menu{
    width: 100%;
    margin:0px 0px; 
}
.ace-responsive-menu > li > a i{
    font-size: 10px;
}
.ace-responsive-menu > li > a > .arrow:before{
    margin-left: 2px;
    font-size: 10px;
}
.ace-responsive-menu li ul.sub-menu li a{
    font-size: 10px;
}
.ace-responsive-menu li ul.sub-menu > li{
    width: 180px;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu{
    left: 180px;
}
}
/*812px*/
@media screen and (max-width: 812px) {
.ace-responsive-menu > li > a{
    font-size: 10px;
    padding: 5px 2px;
}
.ace-responsive-menu{
    width: 93.9%;
    margin:12px 0px; 
}
.ace-responsive-menu > li > a i{
    font-size: 10px;
}
.ace-responsive-menu > li > a > .arrow:before{
    margin-left: 2px;
    font-size: 10px;
}
.ace-responsive-menu li ul.sub-menu li a{
    font-size: 10px;
}
.ace-responsive-menu li ul.sub-menu > li{
    width: 180px;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu{
    left: 180px;
}
}
/*768px*/
@media screen and (max-width: 768px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 0px 10px;
    font-weight: 500;
    font-size: 18px;
    margin-top: 0.6rem;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
margin: 4px 15px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
    font-size:12px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 26px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {
    float: left;
    width: 100%;
    left: -1px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.8rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}/*736px*/
@media screen and (max-width: 736px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 0px 10px;
    font-weight: 500;
    font-size: 18px;
    margin-top: 0.5rem;
    text-transform: uppercase;
/*     display:none; */
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 1px 0px 12px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
    font-size:12px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 26px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {
    float: left;
    width: 100%;
    width: 98%;
    left: 3px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.5rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left:35px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .toggle-group label, .toggle-group span {
    cursor: pointer;
    font-size: 13px;
}
}
/*731px*/
@media screen and (max-width: 731px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 30px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {float: left;
    width: 100%;
    left: 0px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.5rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 32px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*720px*/
@media screen and (max-width: 720px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 10px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    font-size:12px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 26px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {float: left;
    width: 100%;
    width: 98%;
    left: 3px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 2.1rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 28px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*667px*/
@media screen and (max-width: 667px) {
.menu-toggle h3 {
    float: left;
    color: #000;/*29-10-21*/
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 1.2rem 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 28px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
        float: left;
        width:100%;
        width: 98%;
    left: 3px;
    right: 15px;
    top: 1.4rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 38px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*653px*/
@media screen and (max-width: 653px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 1.2rem 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 28px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
    float: left;
    width:100%;
    left: -4rem;
    right: 15px;
    top: 1.4rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 28px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }

    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*640px*/
@media screen and (max-width: 640px) {
.menu-toggle h3 {
    float: left;
    color: #a14a2f;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0rem 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    font-size:13px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 30px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {float: left;
    width: 100%;
    width: 98%;
    left: 3px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.6rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*540px*/
@media screen and (max-width: 568px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.toggle-group label, .toggle-group span {
    cursor: pointer;
    font-size: 13px;
    letter-spacing: 0px;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0rem 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 25px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
        float: left;
        width:100%;
        width: 98%;
    left: 5px;
    right: 15px;
    top: 2.4rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }

    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*540px*/
@media screen and (max-width: 540px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0.7rem 0px 0px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 26px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
    float: left;
    width: 100%;
    left: 0px;
    right: 0px;
    top: 2rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*411px*/
@media screen and (max-width: 414px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 1.3rem;
    margin-right:10px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 28px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {float: left;
    width: 100%;
    width: 98%;
    left: 4px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.9rem;
    background: rgba(0,0,0, 0.9);

}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 32px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*411px*/
@media screen and (max-width: 411px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 10px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 7px;
    border-radius: 5px;
    cursor: pointer;
    margin: 15px 0px;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 30px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
.ace-responsive-menu {float: left;
    width: 100%;
    width: 98%;
    left: 3px;
    position: absolute;
    z-index: 999;
    right: 15px;
    top: 1.9rem;
    background: rgba(0,0,0, 0.9);

}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*375*/
@media screen and (max-width: 375px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 26px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
        float: left;
        width:100%;
        width: 98%;
    left: 3px;
    right: 15px;
    top: 1.7rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
    .ace-responsive-menu li a:hover {
        background: #272727 !important;
    }
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
        position: static;
        background: #541d0cfa;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*360*/
@media screen and (max-width: 360px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 11px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
    color:#fff;
    font-size:12px;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 24px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
        float: left;
        width:100%;
        width: 98%;
    left: 2px;
    right: 15px;
/*  top: 2.1rem; */
    top:1.7rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
    .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
        margin:1px 0px;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 28px;
        font-size:12px; 
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
        position: static;
        background: #541d0cfa;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*320*/
@media screen and (max-width: 320px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 16px 10px;
    font-weight: 500;
    font-size: 18px;
    margin:0;
    text-transform: uppercase;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 25px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
    float: left;
    width:100%;
    width: 99%;
    left: 2px;
    right: 15px;
    top: 1.8rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 28px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
/*280*/
@media screen and (max-width: 280px) {
.menu-toggle h3 {
    float: left;
    color: #fff;
    padding: 8px 10px;
    font-weight: 500;
    font-size: 15px;
    margin-top: 3px;
    text-transform: uppercase;
}
.ace-responsive-menu > li > a{
    border-top:none;
    border-bottom: none;
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    border-bottom: 1px dotted #696b66;
    padding: 6px 6px 6px 6px;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    background: none;
}
    .demo {
        width:96%;
        padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
    float: left;
    width: 100%;
    left: 0px;
    right: 0px;
    top: 1.1rem;
    background: rgba(0,0,0, 0.9);
}
    .ace-responsive-menu > li {
        border-bottom: 1px solid #242424;
       float: none;
    }   
    .ace-responsive-menu li a:hover {
        background: #272727 !important;
    }
    .ace-responsive-menu > li:first-child {
        border-top: 2px solid #fff;
    }    
    .ace-responsive-menu > li > a i {
        padding-right: 3px;
        color: #fff;
        font-size: 12px;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 8px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
    background: #541d0cfa;
}
   .ace-responsive-menu li a:hover {
    background:#8a8a8a !important;
}
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
}
}